       body .currencywiget{
       	/*margin-left:30px;*/
       	float:left;
       	margin-bottom:10px;
       }
       /* structure css*/
      /*general*/
     .currencywiget p{
     	margin:0px;
     }
      /*inline_small*/
     .inline_small{
     	width:550px;
     	/*border:1px solid #000;*/
     	border:none;
     	height:27px;
     	font: 13px Arial,Helvetica,sans-serif;
     }
     .inline_small p{
     	float:left;
     	height:18px;
     	margin:5px 3px;
     }
     .inline_small input
    {
    	width:30px;
    	
    }
    .inline_small p input, .inline_small p select, .inline_small p button
    {
    	height:14px;
    	padding:1px;
    	/*border:1px solid #000;*/
    	border:none;
    	font-size:11px !important;
    	text-align: right;
    }
    .inline_small p select,.inline_small p button
	{
		height:18px;
    	padding:1px;
	}
    
    .inline_small p select
    {
    	width:80px;
    }
    
    .inline_small p button
    {
    	width:80px;
    	text-align: center;
    }
    .inline_small .valuetext,.inline_small .fromtext, .inline_small .totext,.inline_small .answer
    {
    	height:17px;
    	padding-top:1px;
    	margin-right:5px;
    	margin-left:10px;
    }
    .inline_small .valuetext{
    	margin-left:20px;
    }
    
    
    /*boxform_small*/
   .boxform_small
   {
   	    height:230px;
   	    width:100px;
     	/*border:1px solid #000;*/
     	border:none;
     	font: 13px Arial,Helvetica,sans-serif;
     	
   }
   .boxform_small p{
   	text-align:center;
   }
   .boxform_small p input{
   	height:14px;
   	width:76px;
   }
   .boxform_small p select,.boxform_small p button
   {
   	height:18px;
   	width:80px;
   }
   .boxform_small p input,.boxform_small p select,.boxform_small p button{
   	
   	padding:1px;
    /*border:1px solid #000;*/
   border:none;
    font-size: 11px;
   }
   .boxform_small p input,.boxform_small p select,.boxform_small p button
   {
   margin-top:5px;
   margin-bottom:5px;
   }
    .boxform_small .valuetext
    {
    	margin-top:10px;
    }
    
    /* boxform_big*/
   .boxform_big
   {
   	width:400px;
   	height:180px;
 	/*border:1px solid #000;*/
 	border:none;
 	font: 13px Arial,Helvetica,sans-serif;
   }
   .boxform_big p
   {
   	width:155px;
   	padding-left:30px;
   	float:left;
   	margin-top:15px;
   	font-weight: 800;
   }
   .boxform_big .bigpi
   {
   	width:400px !important;
   	text-align:center;
   		padding-left:0;
   }
    .boxform_big p input{
   	height:14px;
   	width:155px;
   }
   .boxform_big p select,.boxform_big p button
   {
   	height:18px;
   	width:155px;
   }
   .boxform_big p input,.boxform_big p select,.boxform_big p button{
   	
   	padding:1px;
    border:1px solid #000;
    font-size: 11px;
    border:none;
   
   }
   .boxform_big p button
   {
   	width:100px;
   }
   .boxform_big .totext, .boxform_big .fromtext,.boxform_big .valuetext{
   	text-align: left;
   }
   .boxform_big .answer{
   	text-align:center;
   	
   }
   .boxform_big .answer.bigpi
   {
   	font-size:20px;
   }
   .boxform_big .value{
   	padding-left:4px;
   	width:151px;
   }
   
    /*corners_top 4 all*/
   .corners_top
   {
   	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
   }
   
    .corners_top_big
   {
   	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
   }
   
   /*corners_bottom 4 all*/
  .corners_bottom
   {
   	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
   }
   
    .corners_bottom_big
   {
   	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
   }
   
   .corners
   {
   	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
   }
   .corners_small
   {
   	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
   }
   .corners_big
   {
   	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
   }
   
    
    /* colors css*/
   
   /*blue1*/
  .blue1{
  	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 37%, #207cca 83%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(37%,#2989d8), color-stop(83%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 37%,#207cca 83%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 37%,#207cca 83%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 37%,#207cca 83%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(top,  #1e5799 0%,#2989d8 37%,#207cca 83%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	color:#fff;
  	
  }
  .blue1 .gobutton
  {
  	background:#ffffff;
  }
  .blue1 input,.blue1 select, .blue1 button
  {
  	border:none !important;
  	color:#2989d8;
  }
  
  /*blue2*/
 .blue2
 {
 	background: rgb(135,224,253); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(135,224,253,1) 0%, rgba(83,203,241,1) 40%, rgba(5,171,224,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(135,224,253,1)), color-stop(40%,rgba(83,203,241,1)), color-stop(100%,rgba(5,171,224,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 ); /* IE6-9 */

 }
 .blue2 p{
 	color:#fff; 
 }
 .blue2 p button{
 	background: #fff;
 }
 .blue2 input,.blue2 select, .blue2 button
  {
  	border:none !important;
  	color:#05abe0;
  }
 
 /*blue3*/
.blue3{
background: rgb(240,249,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(240,249,255,1) 0%, rgba(203,235,255,1) 47%, rgba(161,219,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,249,255,1)), color-stop(47%,rgba(203,235,255,1)), color-stop(100%,rgba(161,219,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=0 ); /* IE6-8 */

}

.blue3 p{
 	color:#000;
}
.blue3 p button{
 	background: #fff;
}
 .blue3 input,.blue3 select, .blue3 button
  {
  	border:none !important;
  	color:#000;
  }

/*blue4*/
.blue4
{
background: rgb(122,188,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(122,188,255,1) 0%, rgba(96,171,248,1) 44%, rgba(64,150,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,188,255,1)), color-stop(44%,rgba(96,171,248,1)), color-stop(100%,rgba(64,150,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
	
}
.blue4 p{
 	color:#fff;
}
.blue4 p button{
 	background: #fff;
}
.blue4 input,.blue4 select, .blue4 button
  {
  	border:none !important;
  	color:#4096ee;
  }

/*blue5*/
.blue5{
	background: rgb(235,241,246); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(235,241,246,1) 0%, rgba(171,211,238,1) 37%, rgba(137,195,235,1) 57%, rgba(213,235,251,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,241,246,1)), color-stop(37%,rgba(171,211,238,1)), color-stop(57%,rgba(137,195,235,1)), color-stop(100%,rgba(213,235,251,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(235,241,246,1) 0%,rgba(171,211,238,1) 37%,rgba(137,195,235,1) 57%,rgba(213,235,251,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(235,241,246,1) 0%,rgba(171,211,238,1) 37%,rgba(137,195,235,1) 57%,rgba(213,235,251,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(235,241,246,1) 0%,rgba(171,211,238,1) 37%,rgba(137,195,235,1) 57%,rgba(213,235,251,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(235,241,246,1) 0%,rgba(171,211,238,1) 37%,rgba(137,195,235,1) 57%,rgba(213,235,251,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=0 ); /* IE6-9 */

}

.blue5 p{
 	color:#000;
}
.blue5 p button{
 	background: #fff;
}
  
  /*black1*/
 .black1{
 	background: #4c4c4c; /* Old browsers */
	background: -moz-linear-gradient(top,  #4c4c4c 0%, #595959 9%, #666666 25%, #474747 36%, #2c2c2c 46%, #000000 55%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(9%,#595959), color-stop(25%,#666666), color-stop(36%,#474747), color-stop(46%,#2c2c2c), color-stop(55%,#000000), color-stop(60%,#111111), color-stop(76%,#2b2b2b), color-stop(91%,#1c1c1c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4c4c4c 0%,#595959 9%,#666666 25%,#474747 36%,#2c2c2c 46%,#000000 55%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4c4c4c 0%,#595959 9%,#666666 25%,#474747 36%,#2c2c2c 46%,#000000 55%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4c4c4c 0%,#595959 9%,#666666 25%,#474747 36%,#2c2c2c 46%,#000000 55%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* IE10+ */
	background: linear-gradient(top,  #4c4c4c 0%,#595959 9%,#666666 25%,#474747 36%,#2c2c2c 46%,#000000 55%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */

 } 
 .black1 p{
 	color:#fff;
 }
 .black1 p button{
 	background: #fff;
 }
 
 /*black2*/
.black2{
	background: rgb(69,72,77); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

}

 .black2 p{
 	color:#fff;
 }
 .black2 p button{
 	background: #fff;
 }
 
 /*black3*/
.black3{
	background: rgb(125,126,125); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(125,126,125,1) 14%, rgba(14,14,14,1) 87%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(14%,rgba(125,126,125,1)), color-stop(87%,rgba(14,14,14,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(125,126,125,1) 14%,rgba(14,14,14,1) 87%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(125,126,125,1) 14%,rgba(14,14,14,1) 87%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(125,126,125,1) 14%,rgba(14,14,14,1) 87%); /* IE10+ */
background: linear-gradient(top,  rgba(125,126,125,1) 14%,rgba(14,14,14,1) 87%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */

}

 .black3 p{
 	color:#fff;
 }
 .black3 p button{
 	background: #fff;
 }
 
 /*black4*/
.black4{
	background: rgb(149,149,149); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(149,149,149,1) 4%, rgba(13,13,13,1) 40%, rgba(1,1,1,1) 47%, rgba(10,10,10,1) 53%, rgba(56,56,56,1) 74%, rgba(27,27,27,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(4%,rgba(149,149,149,1)), color-stop(40%,rgba(13,13,13,1)), color-stop(47%,rgba(1,1,1,1)), color-stop(53%,rgba(10,10,10,1)), color-stop(74%,rgba(56,56,56,1)), color-stop(100%,rgba(27,27,27,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(149,149,149,1) 4%,rgba(13,13,13,1) 40%,rgba(1,1,1,1) 47%,rgba(10,10,10,1) 53%,rgba(56,56,56,1) 74%,rgba(27,27,27,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(149,149,149,1) 4%,rgba(13,13,13,1) 40%,rgba(1,1,1,1) 47%,rgba(10,10,10,1) 53%,rgba(56,56,56,1) 74%,rgba(27,27,27,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(149,149,149,1) 4%,rgba(13,13,13,1) 40%,rgba(1,1,1,1) 47%,rgba(10,10,10,1) 53%,rgba(56,56,56,1) 74%,rgba(27,27,27,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(149,149,149,1) 4%,rgba(13,13,13,1) 40%,rgba(1,1,1,1) 47%,rgba(10,10,10,1) 53%,rgba(56,56,56,1) 74%,rgba(27,27,27,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b',GradientType=0 ); /* IE6-9 */

}

 .black4 p{
 	color:#fff;
 }
 .black4 p button{
 	background: #fff;
 }
 
 /*green1*/
.green1{
	background: rgb(180,221,180); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(180,221,180,1) 0%, rgba(131,199,131,1) 17%, rgba(82,177,82,1) 33%, rgba(0,138,0,1) 67%, rgba(0,87,0,1) 83%, rgba(0,36,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(180,221,180,1)), color-stop(17%,rgba(131,199,131,1)), color-stop(33%,rgba(82,177,82,1)), color-stop(67%,rgba(0,138,0,1)), color-stop(83%,rgba(0,87,0,1)), color-stop(100%,rgba(0,36,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(180,221,180,1) 0%,rgba(131,199,131,1) 17%,rgba(82,177,82,1) 33%,rgba(0,138,0,1) 67%,rgba(0,87,0,1) 83%,rgba(0,36,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(180,221,180,1) 0%,rgba(131,199,131,1) 17%,rgba(82,177,82,1) 33%,rgba(0,138,0,1) 67%,rgba(0,87,0,1) 83%,rgba(0,36,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(180,221,180,1) 0%,rgba(131,199,131,1) 17%,rgba(82,177,82,1) 33%,rgba(0,138,0,1) 67%,rgba(0,87,0,1) 83%,rgba(0,36,0,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(180,221,180,1) 0%,rgba(131,199,131,1) 17%,rgba(82,177,82,1) 33%,rgba(0,138,0,1) 67%,rgba(0,87,0,1) 83%,rgba(0,36,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#002400',GradientType=0 ); /* IE6-9 */

}
.green1 p{
 	color:#fff;
 }
 .green1 p button{
 	background: #fff;
 }
 .green1  input,.green1  select, .green1  button
  {
  	border:none !important;
  	color:#002400;
  }
 
/*green2*/
.green2 {
	background: rgb(205,235,142); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(205,235,142,1) 0%, rgba(165,201,86,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(205,235,142,1)), color-stop(100%,rgba(165,201,86,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(205,235,142,1) 0%,rgba(165,201,86,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(205,235,142,1) 0%,rgba(165,201,86,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(205,235,142,1) 0%,rgba(165,201,86,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(205,235,142,1) 0%,rgba(165,201,86,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdeb8e', endColorstr='#a5c956',GradientType=0 ); /* IE6-9 */

}

.green2 p{
 	color:#000;
 }
 .green2 p button{
 	background: #fff;
 }
 
 
/*green3*/
.green3{
	background: rgb(201,222,150); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(201,222,150,1) 0%, rgba(138,182,107,1) 57%, rgba(57,130,53,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,222,150,1)), color-stop(57%,rgba(138,182,107,1)), color-stop(100%,rgba(57,130,53,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(201,222,150,1) 0%,rgba(138,182,107,1) 57%,rgba(57,130,53,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(201,222,150,1) 0%,rgba(138,182,107,1) 57%,rgba(57,130,53,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(201,222,150,1) 0%,rgba(138,182,107,1) 57%,rgba(57,130,53,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(201,222,150,1) 0%,rgba(138,182,107,1) 57%,rgba(57,130,53,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9de96', endColorstr='#398235',GradientType=0 ); /* IE6-9 */

} 
.green3 p{
 	color:#fff;
 }
 .green3 p button{
 	background: #fff;
 }
 
  .green3 input,.green3 select,.green3 button
  {
  	border:none !important;
  	color:#398235;
  }
 
 /*green4*/
.green4{
	background: rgb(248,255,232); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(248,255,232,1) 0%, rgba(227,245,171,1) 33%, rgba(183,223,45,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,255,232,1)), color-stop(33%,rgba(227,245,171,1)), color-stop(100%,rgba(183,223,45,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(248,255,232,1) 0%,rgba(227,245,171,1) 33%,rgba(183,223,45,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(248,255,232,1) 0%,rgba(227,245,171,1) 33%,rgba(183,223,45,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(248,255,232,1) 0%,rgba(227,245,171,1) 33%,rgba(183,223,45,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(248,255,232,1) 0%,rgba(227,245,171,1) 33%,rgba(183,223,45,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8ffe8', endColorstr='#b7df2d',GradientType=0 ); /* IE6-9 */

}

.green4 p{
 	color:#000;
 }
 .green4 p button{
 	background: #fff;
 }
 
 /*green5*/
.green5{
	background: rgb(180,227,145); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(180,227,145,1) 0%, rgba(97,196,25,1) 50%, rgba(180,227,145,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(180,227,145,1)), color-stop(50%,rgba(97,196,25,1)), color-stop(100%,rgba(180,227,145,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(180,227,145,1) 0%,rgba(97,196,25,1) 50%,rgba(180,227,145,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(180,227,145,1) 0%,rgba(97,196,25,1) 50%,rgba(180,227,145,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(180,227,145,1) 0%,rgba(97,196,25,1) 50%,rgba(180,227,145,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(180,227,145,1) 0%,rgba(97,196,25,1) 50%,rgba(180,227,145,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4e391', endColorstr='#b4e391',GradientType=0 ); /* IE6-9 */

}

.green5 p{
 	color:#fff;
 }
 .green5 p button{
 	background: #fff;
 }
 
  
 
 
 /*orqange1*/
.orange1{
	background: rgb(255,197,120); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,197,120,1) 0%, rgba(251,157,35,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,197,120,1)), color-stop(100%,rgba(251,157,35,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc578', endColorstr='#fb9d23',GradientType=0 ); /* IE6-9 */

}

.orange1 p{
 	color:#fff;
 }
 .orange1 p button{
 	background: #fff;
 }
 
  .orange1 input,.orange1 select,.orange1 button
  {
  	border:none !important;
  	color:#fb9d23;
  }
 
 /*orange2*/
.orange2{
	background: rgb(252,234,187); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,234,187,1) 0%, rgba(252,205,77,1) 34%, rgba(248,181,0,1) 58%, rgba(251,223,147,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,234,187,1)), color-stop(34%,rgba(252,205,77,1)), color-stop(58%,rgba(248,181,0,1)), color-stop(100%,rgba(251,223,147,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 34%,rgba(248,181,0,1) 58%,rgba(251,223,147,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 34%,rgba(248,181,0,1) 58%,rgba(251,223,147,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 34%,rgba(248,181,0,1) 58%,rgba(251,223,147,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 34%,rgba(248,181,0,1) 58%,rgba(251,223,147,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */

}

.orange2 p{
 	color:#000;
 }
 .orange2 p button{
 	background: #fff;
 }
 
 /*orqange3*/
.orange3{
	background: rgb(255,168,76); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,168,76,1) 0%, rgba(255,123,13,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,168,76,1)), color-stop(100%,rgba(255,123,13,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */

	
}

.orange3 p{
 	color:#fff;
 }
 .orange3 p button{
 	background: #fff;
 }
 .orange3 input,.orange3 select,.orange3 button
  {
  	border:none !important;
  	color:#ff7b0d;
  }
 
/*orange4*/
.orange4{
	background: rgb(255,183,107); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,183,107,1) 0%, rgba(255,167,61,1) 46%, rgba(255,124,0,1) 74%, rgba(255,124,0,1) 82%, rgba(255,127,4,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,183,107,1)), color-stop(46%,rgba(255,167,61,1)), color-stop(74%,rgba(255,124,0,1)), color-stop(82%,rgba(255,124,0,1)), color-stop(100%,rgba(255,127,4,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 46%,rgba(255,124,0,1) 74%,rgba(255,124,0,1) 82%,rgba(255,127,4,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 46%,rgba(255,124,0,1) 74%,rgba(255,124,0,1) 82%,rgba(255,127,4,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 46%,rgba(255,124,0,1) 74%,rgba(255,124,0,1) 82%,rgba(255,127,4,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(255,183,107,1) 0%,rgba(255,167,61,1) 46%,rgba(255,124,0,1) 74%,rgba(255,124,0,1) 82%,rgba(255,127,4,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */

} 
.orange4 p{
 	color:#fff;
 }
 .orange4 p button{
 	background: #fff;
 }
  .orange4 input,.orange4 select,.orange4 button
  {
  	border:none !important;
  	color:#ff7b0d;
  }
 
 /*pink1*/
.pink1{
	background: rgb(255,93,177); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,93,177,1) 0%, rgba(239,1,124,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,93,177,1)), color-stop(100%,rgba(239,1,124,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,93,177,1) 0%,rgba(239,1,124,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,93,177,1) 0%,rgba(239,1,124,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,93,177,1) 0%,rgba(239,1,124,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(255,93,177,1) 0%,rgba(239,1,124,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5db1', endColorstr='#ef017c',GradientType=0 ); /* IE6-9 */

}
.pink1 p{
 	color:#fff;
 }
 .pink1 p button{
 	background: #fff;
 }
 
 .pink1 input,.pink1 select,.pink1 button
  {
  	border:none !important;
  	color:#ef017c;
  }
 
 /*pink2*/
.pink2{
	background: rgb(251,131,250); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(251,131,250,1) 0%, rgba(233,60,236,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,131,250,1)), color-stop(100%,rgba(233,60,236,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(251,131,250,1) 0%,rgba(233,60,236,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(251,131,250,1) 0%,rgba(233,60,236,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(251,131,250,1) 0%,rgba(233,60,236,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(251,131,250,1) 0%,rgba(233,60,236,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb83fa', endColorstr='#e93cec',GradientType=0 ); /* IE6-9 */

}
.pink2 p{
 	color:#fff;
 }
 .pink2 p button{
 	background: #fff;
 }
 
 .pink2 input,.pink2 select,.pink2 button
  {
  	border:none !important;
  	color:#e93cec;
  }
 
 /*pink3*/
.pink3{
	background: rgb(203,96,179); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(203,96,179,1) 0%, rgba(173,18,131,1) 63%, rgba(222,71,172,1) 92%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(203,96,179,1)), color-stop(63%,rgba(173,18,131,1)), color-stop(92%,rgba(222,71,172,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 63%,rgba(222,71,172,1) 92%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 63%,rgba(222,71,172,1) 92%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 63%,rgba(222,71,172,1) 92%); /* IE10+ */
background: linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 63%,rgba(222,71,172,1) 92%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#de47ac',GradientType=0 ); /* IE6-9 */

}

.pink3 p{
 	color:#fff;
 }
 .pink3 p button{
 	background: #fff;
 }
 
  .pink3 input,.pink3 select,.pink3 button
  {
  	border:none !important;
  	color:#de47ac;
  }
 /*pink4*/
.pink4{
	background: rgb(252,236,252); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,236,252,1) 0%, rgba(251,166,225,1) 47%, rgba(253,137,215,1) 69%, rgba(255,124,216,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,236,252,1)), color-stop(47%,rgba(251,166,225,1)), color-stop(69%,rgba(253,137,215,1)), color-stop(100%,rgba(255,124,216,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,236,252,1) 0%,rgba(251,166,225,1) 47%,rgba(253,137,215,1) 69%,rgba(255,124,216,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,236,252,1) 0%,rgba(251,166,225,1) 47%,rgba(253,137,215,1) 69%,rgba(255,124,216,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,236,252,1) 0%,rgba(251,166,225,1) 47%,rgba(253,137,215,1) 69%,rgba(255,124,216,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(252,236,252,1) 0%,rgba(251,166,225,1) 47%,rgba(253,137,215,1) 69%,rgba(255,124,216,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcecfc', endColorstr='#ff7cd8',GradientType=0 ); /* IE6-9 */

}

.pink4 p{
 	color:#000;
 }
 .pink4 p button{
 	background: #fff;
 }

/*red1*/
.red1{
	background: rgb(255,48,25); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,48,25,1)), color-stop(100%,rgba(207,4,4,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */

} 

.red1 p{
 	color:#fff;
 }
 .red1 p button{
 	background: #fff;
 }
 .red1 input,.red1 select,.red1 button
  {
  	border:none !important;
  	color:#cf0404;
  }
 
 /*red2*/
.red2{
	background: rgb(248,80,50); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(248,80,50,1) 0%, rgba(241,111,92,1) 36%, rgba(246,41,12,1) 64%, rgba(240,47,23,1) 83%, rgba(231,56,39,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,80,50,1)), color-stop(36%,rgba(241,111,92,1)), color-stop(64%,rgba(246,41,12,1)), color-stop(83%,rgba(240,47,23,1)), color-stop(100%,rgba(231,56,39,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 36%,rgba(246,41,12,1) 64%,rgba(240,47,23,1) 83%,rgba(231,56,39,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 36%,rgba(246,41,12,1) 64%,rgba(240,47,23,1) 83%,rgba(231,56,39,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 36%,rgba(246,41,12,1) 64%,rgba(240,47,23,1) 83%,rgba(231,56,39,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 36%,rgba(246,41,12,1) 64%,rgba(240,47,23,1) 83%,rgba(231,56,39,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-9 */

}

.red2 p{
 	color:#fff;
 }
 .red2 p button{
 	background: #fff;
 }
 
  .red2 input,.red2 select,.red2 button
  {
  	border:none !important;
  	color:#e73827;
  }
 
 /*red3*/
.red3{
	background: rgb(239,197,202); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(239,197,202,1) 0%, rgba(210,75,90,1) 38%, rgba(186,39,55,1) 67%, rgba(241,142,153,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,197,202,1)), color-stop(38%,rgba(210,75,90,1)), color-stop(67%,rgba(186,39,55,1)), color-stop(100%,rgba(241,142,153,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(239,197,202,1) 0%,rgba(210,75,90,1) 38%,rgba(186,39,55,1) 67%,rgba(241,142,153,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(239,197,202,1) 0%,rgba(210,75,90,1) 38%,rgba(186,39,55,1) 67%,rgba(241,142,153,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(239,197,202,1) 0%,rgba(210,75,90,1) 38%,rgba(186,39,55,1) 67%,rgba(241,142,153,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(239,197,202,1) 0%,rgba(210,75,90,1) 38%,rgba(186,39,55,1) 67%,rgba(241,142,153,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efc5ca', endColorstr='#f18e99',GradientType=0 ); /* IE6-9 */

}

.red3 p{
 	color:#fff;
 }
 .red3 p button{
 	background: #fff;
 }
 
 /*yellow1*/
.yellow1{
	background: rgb(254,252,234); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(254,252,234,1) 0%, rgba(241,218,54,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,252,234,1)), color-stop(100%,rgba(241,218,54,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */

}

.yellow1 p{
 	color:#000;
 }
 .yellow1 p button{
 	background: #fff;
 }
 
 /*yellow2*/
.yellow2{
	background: rgb(246,230,180); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(246,230,180,1) 0%, rgba(237,144,23,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,230,180,1)), color-stop(100%,rgba(237,144,23,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(246,230,180,1) 0%,rgba(237,144,23,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(246,230,180,1) 0%,rgba(237,144,23,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(246,230,180,1) 0%,rgba(237,144,23,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(246,230,180,1) 0%,rgba(237,144,23,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e6b4', endColorstr='#ed9017',GradientType=0 ); /* IE6-9 */

}
.yellow2 p{
 	color:#000;
 }
 .yellow2 p button{
 	background: #fff;
 }
/*yellow3*/
.yellow3{
	background: rgb(241,231,103); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,231,103,1)), color-stop(100%,rgba(254,182,69,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */

}
.yellow3 p{
 	color:#000;
 }
 .yellow3 p button{
 	background: #fff;
 }